Bug 12156 - NFS Install failure
Summary: NFS Install failure
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-12 19:45 UTC by Neil Darlow
Modified: 2007-04-18 16:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-26 21:13:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neil Darlow 2000-06-12 19:45:48 UTC
Winston CDROM NFS mounted and exported from Red Hat 6.2 server.
Boot diskette created from Winston CD /images/bootnet.img

Installation proceeds as far as probing for mouse which fails.
Indicates No mouse found, GUI install cannot proceed
Indicates falling back to Text mode
Then attempts to start X Server which fails leaving all VCs blank
Hub indicates network activity still in progress
X Server indicates fatal error
Anaconda issues traceback indicating not able to open display

Comment 1 Brock Organ 2000-06-26 21:12:58 UTC
this is fixed in beta2 ... thanks for your report!


Note You need to log in before you can comment on or make changes to this bug.